body {
	background-color : black;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom: 20px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color: silver;
	background-image: url(../images/bg_main.jpg);
	background-position: top center;
	background-repeat: repeat-y;
}
@media print {
      .noprint { display: none; }
}
img, a img {	
	border: 0 none;
}
.roll:hover { 
filter : alpha(opacity=70); 
-moz-opacity: 0.7; 
opacity:0.7; /* FX/Opera/Safari/Chrome */
background-color: white;
}
.over:hover { 
filter : alpha(opacity=70); 
-moz-opacity: 0.7; 
opacity:0.7; /* FX/Opera/Safari/Chrome */
}
@font-face {
    font-family: 'destroyregular';
    src: url('/media/fonts/destroy_-webfont.woff2') format('woff2'),
         url('/media/fonts/destroy_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.font-orange {
	color: #f98900;
} 
.font-gold {
	color: #ffbb04;
}

/* ------------------------------------------------------------ *\
	Start DFP Ads
\* ------------------------------------------------------------ */

.box_leaderboard {
	background-color: black;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #333333;
}
.side-bar-ads {
	position: fixed;
	top: 150px;
}
.side-bar-left {
	left: 50px;
}
.side-bar-right {
	right: 50px;
}

/* ------------------------------------------------------------ *\
	End DFP Ads
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Grid Column Classes
\* ------------------------------------------------------------ */

/* Example Layout:
*  
*
*	<div class="section group">
*		<div class="col_left span_6">
*			Content Goes Here.
*		</div>
*		<div class="col_left span_6">
*			Content Goes Here.
*		</div>
*	</div>
*
*
*/

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/* GROUPING */

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* Grid-Style Div Classes */

.col_left {
	display: block;
	float: left;
}
.col_right {
	display: block;
	float: right;
}
.col_padding {
	padding: 25px;
}

/* 
Span classes are all out of 12 columns.
i.e .span_6 = length of 6 columns out of 12, or half width. 
*/

.span_12 {
	width: 100%;
}

.span_11 {
	width: 91.66%;
}

.span_10 {
	width: 83.33%;
}

.span_9 {
	width: 75%;
}

.span_8 {
	width: 66.66%;
}

.span_7 {
	width: 58.33%; 
}

.span_6 {
	width: 50%;
}

.span_5 {
	width: 41.66%; 
}

.span_4 {
	width: 33.33%; 
}

.span_3 {
	width: 25%;
}

.span_2 {
	width: 16.66%; 
}

.span_1 {
	width: 8.33%; 
}

.box_sites_banner {
	width: 1000px;
	padding-top: 7px;
	padding-bottom: 3px;
}
.box_sites_banner td {
 padding-left: 30px;
 vertical-align: middle;
}
.box_sites_banner a:link, .box_sites_banner a:visited {
	filter : alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity:0.7; /* FX/Opera/Safari/Chrome */
	color: #ffffff;
	font-size: 12px;
}
.box_sites_banner a:hover {
	filter : alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity:1.0; /* FX/Opera/Safari/Chrome */
	color: #ffffff;
}
td {
	vertical-align: top;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: silver;
	line-height: 18px;
	font-weight: normal;
}
.box1, table.box1 td {
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.box_body {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 20px;
}
.box_body2 {
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-top: 35px;
}
.box_cantina_home {
	background-image: url(../images/cantina_recent_posts_bg.png);
	background-position: top;
	background-repeat: repeat;
	border: 2px solid black;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.box_stories {
	font-size: 12px;
	line-height: normal;
	width: 160px;
	padding-top: 20px;
}
.box_sub_left {
	background-image: url(../images/bg_body_left.gif);
	background-position: top left;
	background-repeat: repeat-y;
	width: 175px;
}
.box_sub_right {
	background-color: white;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 30px;
	padding-top: 25px;
	color: #333333;
	font-size: 14px;
	line-height: 20px;
}
    .box_sub_left_blue {
        background-image: url(/images/bg_body_left_blue.gif);
	    background-position: top left;
	    background-repeat: repeat-y;
	    width: 129px;
    }
    .box_sub_right_blue h1, .box_sub_right_blue h2, .box_sub_right_blue h3, .box_sub_right_blue td {
        color: Black;
    }
    .box_sub_right_blue a, .box_sub_right_blue a:link, .box_sub_right_blue a:Visited {
        color: #0e79a7;

    }
    .box_sub_right_blue a:Hover {
        color: #0eb3f1
    }
    .box_sub_right_blue {
        background-color: white;
        padding-bottom: 20px;
        padding-left: 10px;
        padding-right: 20px;
        padding-top: 20px;
        color: #333333;
        font-size: 12px;
        line-height: 18px;
    }
    .box_blue {
	    background-color: #0eb3f1;
	    border: 3px solid #0e6e99;
	    padding-bottom: 10px;
	    padding-left: 10px;
	    padding-right: 10px;
	    padding-top: 10px;
	    color: White;
    }
    .box_orange {
	    background-color: #fd7700;
	    border: 3px solid #cb7710;
	    padding-bottom: 10px;
	    padding-left: 10px;
	    padding-right: 10px;
	    padding-top: 10px;
	    color: White;
    }
    .box_blue h1, .box_blue h2, .box_blue h3 {
        color: White;
    }
    .box_blue a, .box_blue a:link, box_blue a:Visited {
    		color: #d7f0f8;
    		text-decoration: underline;
	}
	.box_blue a:Hover {
	text-decoration: underline;
	color: white;
}
.box_store_bg {
	background-image: url(../images/store/bg_leather.png);
	background-position: top;
	background-repeat: no-repeat;
}
.box_store {
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: middle;
}
.box_store td {
	color: white;
	font-size: 12px;
	line-height: normal;
}
.classifieds_top {
	background-image: url(../images/classifieds/top.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
.classifieds_bottom {
	background-image: url(../images/classifieds/bottom.png);
	background-position: top;
	background-repeat: repeat-x;
}
.classifieds_left {
	background-image: url(../images/classifieds/left.png);
	background-position: top right;
	background-repeat: repeat-y;
}
.classifieds_right {
	background-image: url(../images/classifieds/right.png);
	background-position: top left;
	background-repeat: repeat-y;
}
.classifieds_middle {
	background-image: url(../images/classifieds/middle.jpg);
	background-position: top;
	background-repeat: repeat;
}
.box_classifieds {
	border: 3px solid #3a3837;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	color: black;
	font-size: 14px;
}
.box_classifieds h1, .box_classifieds h2, .box_classifieds h3 {
	color: black;
}
.box_classifieds a, .box_classifieds a:link, .box_classifieds a:visited {
	color: red;
	text-decoration: none;
}  
.box_classifieds a:hover {
	text-decoration: underline;
}
.box_studio {
	background-color: white;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	color: #333333;
	font-size: 14px;
	line-height: 20px;
	width: 480px;
}

    .box_studio h1, .box_studio h2, .box_studio h3, .box_studio td {
        color: Black;
    }
    .box_studio a, .box_studio a:link, .box_studio a:Visited {
        color: #0e79a7;
    }

/* THIS FIXES THE MODAL WINDOW BACKGROUND IN FIREFOX */
#ctl00_ctl00_ContentBody_puNotice_TCFix-1 {
	z-index: 13001; 
}
.modal-background {
	display:none;
}
@media (max-width: 750px) {
	#ctl00_ctl00_ContentBody_puNotice_TCFix-1 {
		display: none;
	}
	.dxpcModalBackground {
		display: none;
	}
}

h1 {
	font-size: 24px;
	margin-bottom: 5px;
	font-family : Arial, Helvetica, sans-serif;
	margin-top: 0px;
	color: white;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	margin-bottom: 3px;
	font-family : Arial, Helvetica, sans-serif;
	margin-top: 0px;
	color: white;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	margin-bottom: 0px;
	font-family : Arial, Helvetica, sans-serif;
	margin-top: 0px;
	color: white;
	font-weight: bold;
}
hr {
	border: 0px solid #a9a9a9;
	color: #a9a9a9;
	height: 1px;
	background-color: #a9a9a9;
}
A, A:Link, A:Visited {
	color: #ffbb04;
	text-decoration: none;
	font-weight: bold;
}
A:Hover {
	color: #ffd871;
	text-decoration: none;
}
.white, .white:Link, .white:Visited {
	color: white;
	text-decoration: none;
	font-weight: bold;
}
.white:Hover {
	text-decoration: underline;
}
/* ------------------------------------------------------------ *\
	Custom Styles
\* ------------------------------------------------------------ */
/*-- General --*/
*,
*::after, 
*::before {
	 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
				box-sizing: border-box;
}
.boxed {
	max-width: 1000px;
	margin: 0 auto;
}
.center-column-content {
	padding: 0 25px;
}
.left-column-content {
	padding-top: 70px;
}
.align-left {
	text-align: left;
}
.box-home-video {
	display: none;
}
.btn 
 {
	padding: 15px;
	min-width: 200px;
	text-align: center;
	font-size: 18px;
	margin-top: 10px;
	border: none; 
	line-height: normal!important;
	font-style: normal;
	-webkit-appearance: none;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn:hover {
	text-decoration: none;
	cursor: pointer;
}

.btn1,
.btn1:link,
.btn1:visited {
	background-color: #f57921;
	color: white;
}
.btn1:hover {
	background-color: #ffbb04;
}

/*-- Header Backgrounds --*/

.bg-header {
	background-position: top center;
	background-repeat: no-repeat;
}
.header-image-1 { background-image: url(/images/backgrounds/bg_header5.png); }

/*-- Buttons --*/

.btn:link,
.btn:visited {
	display: block;
	padding: 10px;
	text-align: center;	
}
.bg-orange:link,
.bg-orange:visited {
	color: #fff;
	background: #f47920;
}
.enter {
	text-align: center;
	border-bottom: 1px solid #573e19;
	padding-bottom: 30px;
}
.enter:link,
.enter:visited {
	display: block;
	max-width: 100px;
	background-color: #ffbb03;
	color: black;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.enter:hover {
	background-color: #f9d268;
}

/*-- Header Sister Links --*/

.mobile-sister-links {
	position: fixed;
	top: 0;
	z-index: 9999;
	width: 100%;
	color: #f47920;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background: #232323;
}
.mobile-sister-links ul {
	padding: 0 0 0 10px;
}
.mobile-sister-links ul > li {
	float: left;
	padding: 0 10px 0 0;
	list-style: none;
}
.mobile-sister-links ul > li > a:link,
.mobile-sister-links ul > li > a:visited {
	color: #b8b8b8;
}
/*-- Cantina --*/

.cantina-block {
	padding: 10px;
	min-height: 350px;
	border-right: 1px solid #a9a9a9;
}
.cantina-block:last-child {
	border-right: none;
}
/*-- Misc --*/
.homepage-notice {
	max-width: 750px;
}

/*-- Home Top Section --*/

.box-home-top {
	padding: 15px 0;
	text-align: center;
}
.box-home-top h2 {
	font-family: 'destroyregular';
	font-size: 48px;
	line-height: 60px;
}
.box-home-top h3 {
	font-size: 16px;
	line-height: 22px;
}
.box-home-top-buttons {
	padding-top: 10px;
}
.box-home-top-buttons::after {
	content: "";
  	clear: both;
  	display: table;
}
.box-home-top-buttons a.btn-square {
	display: inline-block;
	padding: 10px;
	border: 1px solid #f98900;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	font-weight: 900;
	width: 170px;
	height: 170px;
	margin: 3px;
	background-image: url(/images/bg-btn-bikernet-blog.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	float: left;
}
.box-home-top-buttons a.btn-square .font-small {
	font-size: 12px;
	line-height: 14px;
	display: block;
}
.box-home-top-buttons a.btn-square:hover {
	border: 1px solid #fff;
}
.box-home-top-buttons a.btn-square-blog img {
	 padding: 15px 0;
}
.box-home-top-buttons a.btn-square-shop {
	background-image: url(/images/bg-btn-bikernet-shop.jpg);
}
.box-home-top-buttons a.btn-square-cantina {
	background-image: url(/images/bg-btn-bikernet-cantina.jpg);
}
.box-home-top-buttons a.btn-square-cantina img {
	padding: 10px 0;
}

 
/* ------------------------------------------------------------ *\
	Mobile Menu
\* ------------------------------------------------------------ */

.mobile-menu,
.slicknav_menu,
.js #menu {
	display: none;
}
.mobile-menu .icon-angle-down:before,
.mobile-menu .icon-angle-left:before {
	content: normal;
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	color: #fff;
	float: right;
}
.slicknav_nav .slicknav_arrow:hover {
	color: #fff;
}
.slicknav_menu {
	font-size: 16px;
	box-sizing: border-box;
	background: #000;
	padding: 40px 5px 5px 5px;
	position: fixed;
	z-index: 9999;
	width: 100%;
}
.slicknav_menu .slicknav_menutxt {
	color: #fff;
	font-weight: normal; 
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #fff; 
}
.slicknav_btn {
	margin: 5px 5px 6px;
	text-decoration: none;
	background-color: #000; 
	padding: 0.438em 0.625em 0.438em 0.625em!important;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav li {
	border-bottom: 1px solid #ccc;
}
.slicknav_nav li:hover {
	color: #fff;
}
.slicknav_nav li:last-child {
	border: none;
}

.slicknav_nav .slicknav_row {
}

.slicknav_nav .slicknav_row:hover {
	background: #f47920;	
	color:#fff;
}
.slicknav_nav .slicknav_row a:hover {
	color: #fff; 
}
.slicknav_nav a:link, .slicknav_nav a:visited {
	padding: 10px 15px;
	text-decoration: none;
	color: #fff;
}
.slicknav_nav li a:hover {
	background: #f47920;
	color: #fff; 
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px; 
}
.slicknav_nav .slicknav_item a:link, .slicknav_nav .slicknav_item a:visited {
	padding: 0;
	margin: 0; 
}
.slicknav_nav .slicknav_parent-link a:link, .slicknav_nav .slicknav_parent-link a:visited {
	padding: 0;
	margin: 0; 
}
.slicknav_nav .slicknav_item a:hover,
.slicknav_nav .slicknav_parent-link a:hover {
	color: #fff!important;
}
.slicknav_brand {
	color: #000;
}
.slicknav_nav a:hover * {
    color:#fff;
}
 


 /* -- ASPxMenu -- */
.dxmControl_menu
{
	font: 12px Arial, Helvetica, sans-serif;
}

.dxmSubMenu_menu a
{
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	display: block;
	color: #8c4511;
}

.dxmSubMenu_menu a:Hover
 {
	color: Black;
}

.dxmSubMenu_menu
{
	background-color: white;
}

.dxmMenuItemHover_menu, .dxmMenuItemHoverWithImage_menu, .dxmMenuItemHoverWithPopOutImage_menu, .dxmMenuItemHoverWithImageWithPopOutImage_menu, 
.dxmVerticalMenuItemHover_menu, .dxmVerticalMenuItemHoverWithImage_menu, .dxmVerticalMenuItemHoverWithPopOutImage_menu, .dxmVerticalMenuItemHoverWithImageWithPopOutImage_menu, 
.dxmMenuLargeItemHover_menu, .dxmMenuLargeItemHoverWithImage_menu, .dxmMenuLargeItemHoverWithPopOutImage_menu, .dxmMenuLargeItemHoverWithImageWithPopOutImage_menu, 
.dxmVerticalMenuLargeItemHover_menu, .dxmVerticalMenuLargeItemHoverWithImage_menu, .dxmVerticalMenuLargeItemHoverWithPopOutImage_menu, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_menu
{
	color: #8c4511;
}
.dxmVerticalMenuItemHoverWithPopOutImage_menu
{
	color: #8c4511;
}
.dxmSubMenuGutter_menu
{
	background: url(../images/barbed_wire.gif) repeat-y left;
}

.dxmSubMenuItemHover_menu, .dxmSubMenuItemHoverWithImage_menu, .dxmSubMenuItemHoverWithPopOutImage_menu, .dxmSubMenuItemHoverWithImageWithPopOutImage_menu
{
	background-color: #E0E0E0;
}

.dxmSubMenuItemSelected_menu, .dxmSubMenuItemSelectedWithImage_menu
{
  text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: black;
	font-weight: bold;
	background-color: #E0E0E0;
}

/* ------------------------------------------------------------ *\
	Tool Tips
\* ------------------------------------------------------------ */

a.tooltip {
	text-decoration: none;
	color: #3C3C3C;
 }
 
a.tooltip span {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 250px;
	text-decoration: none;
	font-style: normal;
	text-align: left;
 }
 
a.tooltip:hover span{
	display: inline;
	position: absolute;
	background: #FFFFC1;
	border: 1px solid #cccccc;
	color: #535353;
	text-decoration: none;
	font-style: normal;
	text-align: left;
 }
 
 a.tooltip_img {
	text-decoration: none;
 }
 
a.tooltip_img span {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 250px;
	text-decoration: none;
	font-style: normal;
	text-align: left;
 }
 
a.tooltip_img:hover span{
	display: inline;
	position: absolute;
	font-style: normal;
	text-align: left;
 }
 
 a.test {
	background-color: #5A5A5A;
}
 
 table.frm td.lbl,
 table.frm td.lbl2 {
  	width: 200px;
	background-color: #f6bd84;
	color: #000;
	font-weight: bold;
	padding: 4px;
}
table.frm td.fld {
	padding: 0px 0px 0px 4px;
}

#home-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

#home-popup h2 {
    color: black;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}

#home-popup .btn {
    text-align: center;
    background: #ffbb04;
    color: white;
    width: 60%;
    margin: 20px auto 0 auto;
}

ul.clear-type {
    list-style-type: none;
}